<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bce2b3d9955ba14a7b6ba97332537ebf">
  <dict>
    <!--2020-05-21 14:08:17.000-->
    <string key="hide_violence_number_from_mcc">51-100</string>
  </dict>
</config>
